Subject: Re: [lojban] Re: non-core translations

From: [email-masked]
Date: Sun, 4 Aug 2002 18:14:48 EDT

In a message dated 8/4/2002 5:10:40 AM Central Daylight Time, 
[email-masked] writes:

> So, what for translate the list into German etc.
> The only 
> reason for doing this, IMHO, could be to avoid an English-biased
> Lojban throughout 
> the whole world (this view, for sure, is still nothing but wishful
> thinking at the 
> moment). There might be a big difference in "feeling the language"
> when studying 
> the gi'uste by means of an English-coined vocabulary or acquiring
> Lojban through 
> German, French, Chinese or what have you. I was getting aware of this
> only when 
> trying to translate this stuff into German and seeing the
> difficulties e.g. caused 
> by idiomatics etc. (As for me, whether I like it or not, my Lojban is
> of a 
> somewhat English hue :( yet, unlike many of you, I'm at least aware
> of this :))
> 
I suspect (and hope) that the current gi'uste translations will the first 
steps of a bootstrapping operation (to use one of JCB's favorite words). They 
will attract a few people to learn Lojban and who will eventually say (in the 
appropriate languages) "But that isn't what the translation means!" or "Ohoh, 
so this word really means ..." and who will correct the translations. I 
think something like this should have happened -- and be happening -- with 
the English list over the year, but, alas, has not generally, although we 
have glosses enough to allow some rewriting, even (especially) of the key 
words.